import CentileDistribution from '../CentileDistribution'
import CentileDistributionPresenter from '../../CentileDistribution/presenter'

describe('CentileDistribution (deprecated)', () => {
  it('exports CentileDistributionPresenter', () => {
    expect(CentileDistribution).to.eq(CentileDistributionPresenter)
  })
})
